This is the demo version of the new geoPaint replacement program for GEOS
recently released by CMD.  Features of the full version include the ability to
open multiple windows, scroller bars, a multitude of tools in a window that
can be moved and hidden.

crc32 = 3823750419 for "geocanvas.sfx".

